@import url('https://fonts.googleapis.com/css2?family=Montserrat&display=swap');


body {
    font-family: 'Sansita Swashed', cursive;
    font-size: large;
    margin: auto;
    text-align: center;
    background-image: url("/images/pirates.png");
    background-image: cross-fade(url(pirates.png) 100%, url(black.png) 0%);
    background-repeat: no-repeat;
    background-size: cover;
    background-image: cross-fade();
    background-image: cross-fade();
    color: white;

}
.header {
    text-align: center;
    max-width: none;
    text-align: center;
    color: white;

}
.main-style {
    display: block;
    max-width: 500px;
    margin: auto;
    padding: 2rem;

}
textarea {
    width: 90%;
    display: block;
    height: 13vh;
    padding: 1rem;
    margin: 1rem;
    border-radius: 1rem;

}
#btn-translate {
    text-align: center;
    margin: auto;
    border-radius: 0.5rem;
    font-size: larger;

}
#textoutput {
    box-sizing: border-box;
    width: 100%;
    min-height: 15vh;
    max-height: 20vh;
    margin-bottom: 1rem;
    border: 1px solid var(--black);
    color: white;
}
#output {
    padding: 1rem 1rem;

}
.footer {

    text-align: center;
    border-radius: 0.5rem;
    padding: 2rem 1rem;
    border-top-left-radius: 2rem;

}

.link {
    text-decoration: none;
    color: orange;

}